<ion-grid>
  <ion-row>
    <ion-col  style="position: relative;" *ngFor="let item of select.elementes" (click)="set(item.element)" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select_white.svg'"></ion-img>
      <ion-img class="colorimg"  [src]="'assets/wgm_resources/ui/buttons/multi/' + item.color"></ion-img>
    </ion-col>
  </ion-row>
</ion-grid>

